WordPress Connections Business Directory Plugin 2016-0770 Cross Site Scripting Vulnerability

Bugtraq ID: 82355
Class: Input Validation Error
CVE: CVE-2016-0770
CVE-2016-0770
CVE-2016-0770
CVE-2016-0770
Remote: Yes
Local: No
Published: Feb 01 2016 12:00AM
Updated: Jul 06 2016 12:13PM
Credit: Larry Cashdollar.
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus